<COLLADA profile="HydraProfile">

  <library_materials>

    <material name= "03 - Default">
      <hydra> 

        <diffuse> 
          <color> 0.0156863 0.360784 0  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "07 - Default">
      <hydra> 

        <diffuse> 
          <color> 0.494118 0.494118 0.494118  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "hydraMat1">
      <hydra> 

        <diffuse> 
          <color> 0.439216 0 0.643137  </color> 
        </diffuse>  

        <reflectivity> 
          <color> 1 1 1  </color> 
          <cos_power> 999.999 </cos_power> 
          <IOR> 1 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

      </hydra> 
    </material> 

    <material name= "teaport_material">
      <hydra> 

        <diffuse> 
          <color> 0.207843 0.188235 0  </color> 
        </diffuse>  

        <specular> 
          <color> 0.367059 0.345882 0  </color> 
          <cos_power> 316.228 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 0.367059 0.345882 0  </color> 
          <cos_power> 316.228 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

      </hydra> 
    </material> 

  </library_materials>


  <library_lights>


    <light name= "TPhotometricLight001">

      <general> 
        <type> area </type> 
        <ignore_transform> 1 </ignore_transform> 
      </general> 

      <position>-0.254419 13.0016 0.0176306  </position>

      <size> 
        <Half-length> 4.6094 </Half-length>
        <Half-width>  4.6094 </Half-width>
      </size> 

      <matrix_rot> 
        1 -2.65752e-010 4.37101e-008
        0 0.999982 0.00607976
        -4.37109e-008 -0.00607976 0.999982
      </matrix_rot> 

      <intensity> 
        <color> 1 1 1  </color>
        <multiplier> 400 </multiplier>
      </intensity> 

      <constant_attenuation> 0 </constant_attenuation>
      <linear_attenuation> 0 </linear_attenuation>
      <quadratic_attenuation> 1 </quadratic_attenuation>

    </light>
  </library_lights>


</COLLADA>
